List accounts an Instagram user follows
Returns accounts that a public Instagram profile follows, identified by username_or_id, with total_followings. Pass max_id from the previous response's next_max_id for the next page.
2 credits / requestBilled only on success
Authorization
ApiKeyAuth x-api-key<token>
In: header
Query Parameters
username_or_id*string
Username without the @, or numeric user ID, of a public account. The numeric ID is the pk or id field of a profile object.
Length
1 <= lengthmax_id?string
Pass the previous response's next_max_id value.
curl -X GET "https://example.com/v2/instagram/user/following?username_or_id=nasa" \ -H "x-api-key: YOUR_API_KEY"{ "data": { "users": [ { "property1": null, "property2": null } ], "total_followings": 0, "next_max_id": "string", "has_more": true, "skipped_max_ids": [ "string" ], "property1": null, "property2": null }}